[Version]
Name="ГОСЭТАЛОН 2012" г. Санкт-Петербург. Индексы пересчета на февраль 2018 г.
Number=1.0
Date=05.06.2018 19:12:52
Developer=Центр мониторинга и экспертизы цен
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2018
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=1
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=2
Region_Code=
Region_Name=г. Санкт-Петербург. Госэталон 2012
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Crypter]
IdDealer=1
TypeBase=6
IdBase=278102
IdGroup=278102
Month=2
Year=18
Crypting=1
